@echo off
if not exist c:\wwwkit\wwwkit.zip goto error
c:
cd\wwwkit
unzip -o *.zip
del *.zip
goto done

:error
echo:
echo:
echo:
echo This kit must be installed in C:\WWWKIT to unzip
echo properly
echo:
echo:
echo:
pause

:done
